CREATE KEYSPACE rtdmp WITH REPLICATION = {'class':'NetworkTopologyStrategy','datacenter1':1} AND DURABLE_WRITES = false;

create table rtdmp.recent_device_region(devid text primary key,region set<text>) with default_time_to_live = 604800;

create table rtdmp.recent_device_info(devid text primary key,install_list text,region set<text>) with default_time_to_live = 172800;

create table rtdmp.audience_info(devid text primary key,audience_data text,update_time text) with default_time_to_live = 604800;

